Bug 786834 - specify a custom volid for boot.iso
specify a custom volid for boot.iso
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: lorax (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Martin Gracik
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-02 09:32 EST by Daniel Mach
Modified: 2013-07-04 09:00 EDT (History)
4 users (show)

See Also:
Fixed In Version: lorax-18.1-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-02-24 09:00:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Mach 2012-02-02 09:32:58 EST
Lorax assigns boot.iso's volid according to the options like --product, --version etc.

I would like to tell lorax to use a custom volid and if not specified, lorax would fall back to the current method how volid is created.

My proposal is to add --volid option to the CLI (and also similar option to lorax's internals used by Pungi).

Note You need to log in before you can comment on or make changes to this bug.